/************************************************/
/*		TOP AUDIENCE NAVIGATION		*/
/************************************************/
#nav_main #nav_separator {
	height: 1px;
	margin: 0 20px;
}

/* ADDED 11-15-12 */#nav_extra_top  { 
	position:relative; 
	height:20px; 
	width:965px;
	list-style:none;
	margin: 0 auto;
	margin-bottom: 0;
}

/* ADDED 11-15-12 */#nav_extra_top #sub_nav { 
	width:963px;
	height:20px; 
	list-style:none;
	margin: 0 auto;
	padding-left: 375px;
}

/* ADDED 11-15-12 */#nav_extra_top li {
	position:relative; 
	float:left;
	text-align:center;
}

/* ADDED 11-15-12 */#nav_extra_top li > a {
	display:block;
	/*background:url(/images/img_nav_div_small.png) no-repeat right center;*/
	padding: 4px 11px 0 11px; 
	height:15px; 
	text-decoration:none; 
	font-size:11px; 
	outline: none; 
	-moz-outline-style: none; 
	color:#6c3313;  
	font-family: ProximaNovaA-Regular, Arial, Helvetica, sans-serif;
}

/* ADDED 11-15-12 */#nav_extra_top li .last {
	background:none;
}

/************************************************/

/************************************************/
/*		TOP INNER NAVIGATION		*/
/************************************************/

#nav_main #innernav { 
	position:absolute; 
	height:25px; 
	width:963px;
	list-style:none;
	margin-top:7px;
}

/* ADDED 12-7-12 */#nav_main #innernav li.last a {
	background:none;
}

#nav_main #innernav li {
	position:relative; 
	float:left; 
	text-align:center;
}

/* UPDATED 05-02-2012 */ #nav_main #innernav li > a { 
	display:block;
	background:url(/images/img_nav_div_small.png) no-repeat right center;
	padding:0 25px 0 25px; 
	margin-top:5px;
	height:15px; 
	text-decoration:none; 
	font-size:15px; 
	outline: none; 
	-moz-outline-style: none; 
	color:#e1d5c8;  
	font-family: ProximaNovaA-Regular, Arial, Helvetica, sans-serif;
}

/*
#nav_main #innernav li a:hover { color:#fff; font }
#nav_main #innernav li a img { border:none; }
#nav_main #innernav li:hover .sub_nav, #nav_main #innernav li.over .sub_nav {  display: block;  }

#nav_main #innernav li .sub_nav  { display:none; width:980px; margin: 19px; position: absolute; z-index:2000; color:#fff; text-align:left; background-image:url(/images/bg_selected_nav_indicator.png);  filter:alpha(opacity=95); background-repeat:no-repeat; }
#nav_main #innernav li .sub_nav > div { margin-top:2px; padding:18px 38px 0 18px; background:#662a06; opacity:0.95; filter:alpha(opacity=95);  font-weight:normal;  }
*/


#nav_main #innernav li a:hover { color:#fff; }
#nav_main #innernav li:hover .sub_nav, #nav_main #innernav li.over .sub_nav {  display: block;  }

/* UPDATED 05-11-2012 */ #nav_main #innernav li .sub_nav  { display:none; margin: 5px; position: absolute; z-index:2000; color:#fff; text-align:left; background-image:url(/images/bg_sec_nav_indicator_hover.png);  filter:alpha(opacity=95); background-repeat:no-repeat; }
/* UPDATED 05-11-2012 */ #nav_main #innernav li .sub_nav > div {  background:#6c3313;  padding-bottom:5px; opacity:0.95; filter:alpha(opacity=95);  font-weight:normal;  }
#nav_main #innernav li .sub_nav  br { margin:0; padding:0; height:0px; display:none; }

#nav_main #innernav li .sub_nav ul { float:none;  }
/* UPDATED 05-11-2012 */ #nav_main #innernav li .sub_nav ul li { float:none; margin-bottom:0; white-space:nowrap;  }
/* UPDATED 05-11-2012 */ #nav_main #innernav li .sub_nav ul li a { padding:2px 15px; font-size:12px; line-height:18px; color:#fff; height:auto; background:none; filter:alpha(opacity=100); text-align:left;   }
#nav_main #innernav li .sub_nav ul li a:hover { color:#e1d5c8;  }

#nav_main #innernav li .sub_nav ul li.first a { padding-left:0; }
#nav_main #innernav li .sub_nav ul li.last a { border-right:none; padding-right:0;  }
#nav_main #innernav li .sub_nav ul li div {  font-family:Arial, Helvetica, sans-serif; padding:5px 0 0 0; text-align:left; font-size:11px;  line-height:16px; filter:alpha(opacity=100); }

#nav_main #innernav li .sub_nav ul li div a { display:block; margin:0; padding:0 8px 0 15px; border:none;  height:auto;  color:#fff;}
#nav_main #innernav li .sub_nav ul li div a:hover { color:#e1d5c8;  }
#nav_main #innernav li .sub_nav ul li div br { margin:0; padding:0; height:0px; display:none; }



/************************************************/
/*	TOP INNER COLLEGE NAVIGATION		*/
/************************************************/

#nav_college_inner {
	/*border-bottom: 1px solid #b31b1b;*/
}

#nav_college_inner #nav { 
	position:relative;
	font-size:11px;
	margin-left:180px;
	display:block;
	height:15px; 
	width:963px;
	list-style:none;
	margin-top:5px;
}

#nav_college_inner #nav li {
	position:relative; 
	float:left; 
	padding: 0 10px;
	text-align:center;
}

#nav_college_inner #nav li a {
	color: #6c3313;
}




#footer-content .top { width:965px; line-height:20px; font-size:12px; text-align:center; margin-bottom: 10px;}
#footer-content .top a {
	margin: 0 10px;
	 color:#b31b1b !important;
}
